function [ anglex, angley, anglez ] = llegirOrientacio(fila, matriuDades)
%Llegeix i retorna els valors que dona la MTi corresponents a l'orientaci
%en que es troba.
%Inputs:
%       matriuDades: matriu de les dades que recull la IMU.
%       fila: fila de la qual es vol extreure les dades.
%Outputs:
%       anglex, angley, anglez: valor de l'orientaci de Roll, Pitch i Yaw
%                              respectivament().

    anglex = matriuDades(fila, 11);
    angley = matriuDades(fila, 12);
    anglez = matriuDades(fila, 13);
end

