function [wbx, wby, wbz] = llegirW(fila, matriuDades)
%Llegeix i torna les velocitats angulars mesurades per la IMU i que es
%troben a la matriu de Dades.
%Inputs:
%       matriuDades: matriu de les dades que recull la IMU.
%       fila: fila de la qual es vol extreure les dades.
%Outputs:
%       wbx, wby, wbz: valor dels giroscopis x, y i z respectivament(rad/s)
    
    wbx =  matriuDades(fila,2);
    wby =  matriuDades(fila,3);
    wbz =  matriuDades(fila,4);
  
end

